#shsMultisportScoreboard { width: 185px; }
#shsMultisportScoreboard { font-family: Arial,Helvetica,sans-serif; font-size: 12px; vertical-align: top }

#shsMultisportScoreboard .shsTable td, #shsMultisportScoreboard .shsTable th { font-size: 10px; }
#shsMultisportScoreboard .shsTableTtlRow td, #shsMultisportScoreboard .shsTableTtlRow th { font-size: 12px;  }
#shsMultisportScoreboard .shsTableSubttlRow td, #shsMultisportScoreboard .shsTableSubttlRow td { font-size: 11px; }
#shsMultisportScoreboard .shsTableBowlttlRow td, #shsMultisportScoreboard .shsTableBowlttlRow td { font-size: 11px; }

#shsMultisportScoreboard .teamRank { font-variant: small-caps; display: inline }
#shsMultisportScoreboard .teamName { font-weight: normal; display: inline }
#shsBody .teamRank { font-variant: small-caps; display: inline }
#shsBody .teamName { font-weight: normal; display: inline }


#shsMultisportScoreboard .shsMiniStatus { text-align: right }

#shsFront #shsMultisportScoreboard .shsMiniCopyright, 
#shsFrontNews #shsMultisportScoreboard .shsMiniCopyright,
#shsMoreNews #shsMultisportScoreboard .shsMiniCopyright
	{ display: none }
#shsMultisportScoreboard .shsMiniCopyright { float: left; display: inline }
#shsMultisportScoreboard .shsMiniCopyrightText { font-size: 9px; text-align: right }
#shsMultisportScoreboard .shsMiniSportSpacer { height: 5px }

#shsMultisportScoreboard .Spanish { display: none }

#shsMultisportScoreboard .shsMiniStatus { width: 20% }
#shsMultisportScoreboard .shsMiniTeamScore { width: 10% }
#shsMultisportScoreboard .shsMiniTeamName { width: 70% }

/*USE PADDINGS TO MAKE THE SEPARATORS WIDER
#shsMultisportScoreboard tr.shsMiniRowSpacer td { height: 3px; background-color: #cccccc }
#shsMultisportScoreboard td.shsMiniColSpacer { padding: 2px; background-color: #cccccc }
*/

#shsMultisportScoreboard tr.shsMiniRowSpacer td { height: 1px; background-color: #cccccc }
#shsMultisportScoreboard td.shsMiniColSpacer { width: 1px; background-color: #cccccc }

table.shsLinescore .teamRank { font-size: 11px; font-variant: small-caps; display: inline }
table.shsLinescore .teamName { font-weight: bold; display: inline }

.shsCTZone {display: none}
.shsMTZone {display: none}
.shsPTZone {display: none}
.shsBSTZone {display: none}
.shsGMTZone {display: none}
.shsCSTZone {display: none}
.shsCETZone {display: none}
.shsJSTZone {display: none} /* Japanese Standard Time (GMT+1) */



#shsWidgets .shsLiveNav,#shsWidgets .shsGameHomeRuns, #shsWidgets .shsGamePitchers, #shsWidgets .shsScoreSpacer
   {background-color: #FFFFFF}

#shsTeamScoreboards td.gamedate { display: none }
 
#shsWidgets td {font-size: 11px}

.shsMatchDayRow {display: none}

.shsMiniCopyright img {float: left; margin-top: 7px; margin-right: 7px}
.shsMiniCopyrightText {color: #999; font-size: 10px}

/*PROTECTION INDEX STYLES*/
.shsNYLPIWidget {width: 300px !important}
.shsNYLPIWidget .shsTableSubttlRow td {background: #0079c2 !important; color: #fff  !important}
.shsNYLPIWidget .shsColTtlRow td {background: #0079c2 !important; color: #fff !important}
.shsNYLPIWidget a {color: #0079c2 !important; text-decoration: none !important}
.shsNYLPIWidget a:hover {text-decoration: underline !important}


/* NFL DRAFT */
.shsNFLteam2sm_trans  { display: inline-block; background: url(../fb/logos/nfl_23x15/buffalo_bills.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam15sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/miami_dolphins.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam17sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/newengland_patriots.png) no-repeat left center; padding-left: 25px; height: 15px }
.shsNFLteam20sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/newyork_jets.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam7sm_trans  { display: inline-block; background: url(../fb/logos/nfl_23x15/denver_broncos.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam12sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/kansascity_chiefs.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam13sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/oakland_raiders.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam24sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/sandiego_chargers.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam4sm_trans  { display: inline-block; background: url(../fb/logos/nfl_23x15/cincinnati_bengals.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam5sm_trans  { display: inline-block; background: url(../fb/logos/nfl_23x15/cleveland_browns.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam23sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/pittsburgh_steelers.png) no-repeat left center; padding-left: 25px; height: 15px }
.shsNFLteam33sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/baltimore_ravens.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam10sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/tennessee_titans.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam11sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/indianapolis_colts.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam30sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/jacksonville_jaguars.png) no-repeat left center; padding-left:25px; height: 15px }
.shsNFLteam34sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/houston_texans.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam6sm_trans  { display: inline-block; background: url(../fb/logos/nfl_23x15/dallas_cowboys.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam19sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/newyork_giants.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam21sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/philadelphia_eagles.png) no-repeat left center; padding-left: 25px; height: 15px }
.shsNFLteam28sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/washington_redskins.png) no-repeat left center; padding-left: 25px; height: 15px }
.shsNFLteam14sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/stlouis_rams.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam22sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/arizona_cardinals.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam25sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/sanfrancisco_49ers.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam26sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/seattle_seahawks.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam3sm_trans  { display: inline-block; background: url(../fb/logos/nfl_23x15/chicago_bears.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam8sm_trans  { display: inline-block; background: url(../fb/logos/nfl_23x15/detroit_lions.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam9sm_trans  { display: inline-block; background: url(../fb/logos/nfl_23x15/greenbay_packers.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam16sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/minnesota_vikings.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam1sm_trans  { display: inline-block; background: url(../fb/logos/nfl_23x15/atlanta_falcons.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam18sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/neworleans_saints.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNFLteam27sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/tampabay_buccaneers.png) no-repeat left center; padding-left: 25px; height: 15px }
.shsNFLteam29sm_trans { display: inline-block; background: url(../fb/logos/nfl_23x15/carolina_panthers.png) no-repeat left center; padding-left: 	25px; height: 15px }

/* NBA DRAFT */
.shsNBAteam2sm_trans  { display: inline-block; background: url(../nba/logos/nba_23x15/boston_celtics.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam17sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/newjersey_nets.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam18sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/newyork_knicks.png) no-repeat left center; padding-left: 25px; height: 15px }
.shsNBAteam20sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/philadelphia_76ers.png) no-repeat left center; padding-left: 	25px; height: 15px;}
.shsNBAteam28sm_trans  { display: inline-block; background: url(../nba/logos/nba_23x15/toronto_raptors.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam4sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/chicago_bulls.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam5sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/cleveland_cavaliers.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam8sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/detroit_pistons.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam11sm_trans  { display: inline-block; background: url(../nba/logos/nba_23x15/indiana_pacers.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam15sm_trans  { display: inline-block; background: url(../nba/logos/nba_23x15/milwaukee_bucks.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam1sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/atlanta_hawks.png) no-repeat left center; padding-left: 25px; height: 15px }
.shsNBAteam30sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/charlotte_bobcats.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam14sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/miami_heat.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam19sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/orlando_magic.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam27sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/washington_wizards.png) no-repeat left center; padding-left:25px; height: 15px }
.shsNBAteam9sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/goldenstate_warriors.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam12sm_trans  { display: inline-block; background: url(../nba/logos/nba_23x15/losangeles_clippers.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam13sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/losangeles_lakers.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam21sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/phoenix_suns.png) no-repeat left center; padding-left: 25px; height: 15px }
.shsNBAteam23sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/sacramento_kings.png) no-repeat left center; padding-left: 25px; height: 15px }
.shsNBAteam6sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/dallas_mavericks.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam10sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/houston_rockets.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam29sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/memphis_grizzlies.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam3sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/neworleans_hornets.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam24sm_trans  { display: inline-block; background: url(../nba/logos/nba_23x15/sanantonio_spurs.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam7sm_trans  { display: inline-block; background: url(../nba/logos/nba_23x15/denver_nuggets.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam16sm_trans  { display: inline-block; background: url(../nba/logos/nba_23x15/minnesota_timberwolves.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam22sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/portland_trailblazers.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam25sm_trans  { display: inline-block; background: url(../nba/logos/nba_23x15/oklahomacity_thunder.png) no-repeat left center; padding-left: 	25px; height: 15px }
.shsNBAteam26sm_trans { display: inline-block; background: url(../nba/logos/nba_23x15/utah_jazz.png) no-repeat left center; padding-left: 	25px; height: 15px }